Bug 257874 - games/retroarch-assets: update to g20210802
Summary: games/retroarch-assets: update to g20210802
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords:
Depends on: 257806
Blocks:
  Show dependency treegraph
 
Reported: 2021-08-15 21:08 UTC by Daniel Menelkir
Modified: 2021-12-20 13:15 UTC (History)
2 users (show)

See Also:
greg: maintainer-feedback+


Attachments
v1 (126.16 KB, patch)
2021-08-15 21:08 UTC, Daniel Menelkir
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Menelkir 2021-08-15 21:08:26 UTC
Created attachment 227235 [details]
v1

Update assets to reflect to update at bug #257806.
Comment 1 Greg V 2021-08-17 18:52:56 UTC
LGTM
Comment 2 Hiroki Tagato freebsd_committer 2021-12-20 13:15:10 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2021-12-20 13:15:47 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=ae163ae34fe358ba6f74158739035d29a9049b51

commit ae163ae34fe358ba6f74158739035d29a9049b51
Author:     Daniel Menelkir <menelkir@itroll.org>
AuthorDate: 2021-12-20 13:13:09 +0000
Commit:     Hiroki Tagato <tagattie@FreeBSD.org>
CommitDate: 2021-12-20 13:14:34 +0000

    games/retroarch-assets: update to g20210802

    PR:             257874
    Approved by:    Greg V <greg@unrelenting.technology> (maintainer)

 games/retroarch-assets/Makefile  |   4 +-
 games/retroarch-assets/distinfo  |   6 +-
 games/retroarch-assets/pkg-plist | 779 +++++++++++++++++++++++++++++++--------
 3 files changed, 631 insertions(+), 158 deletions(-)